Skip to content

Delete contact

Request

Delete a borrower's contact.

Security
oauth2(Required scopes: contact:delete) or bearerAuth or apiKeyHeader
Path
personIdstring(AnyId)^ext-|^[A-Z][A-Z0-9]-[A-Z0-9]+-[A-Z0-9]+|^\d+$write-onlyrequired

A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

contactIdstring(AnyId)^ext-|^[A-Z][A-Z0-9]-[A-Z0-9]+-[A-Z0-9]+|^\d+$write-onlyrequired

The contact ID.

DELETE
/people/{personId}/contacts/{contactId}
curl -i -X DELETE \
  'https://sandboxapi.peach.finance/api/people/{personId}/contacts/{contactId}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Success no content